It would be ideal to do in-place upgrades from NW5.1 to NW6.5 but the
volumes would need to be upgraded to NSS with VCU.NLM. This is a problem
because our servers don’t have free disk space to run VCU. I have
spare server hardware so would I be better off using the migration utility?